/* ------------------------------------ *\
  CONTENTS
\* ------------------------------------ */

/**
* HEADINGS BLOCKS..................
* BODY BLOCKS......................
* LOCAL TASKS BLOCKS...............
*/

/* ------------------------------------ *\
  ==HEADINGS BLOCKS
\* ------------------------------------ */
.block__title,
.block-pagetitle__content h1,
.block-pagetitle-2__content h1 {
  text-align: center;
}

.block__title,
.block-pagetitle__content h1,
.block-pagetitle-2__content h1,
footer .block__title.block-contact-2__title,
.doc-title {
  color: #222;
  font-family: Montserrat, sans-serif;
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.25;
  margin-bottom: 2rem;
}

.block__title::after,
.block-pagetitle__content h1::after,
.block-pagetitle-2__content h1::after {
  border: 2px solid #222;
  border-radius: 4px;
  content: "";
  display: block;
  font-family: Montserrat, sans-serif;
  margin: .5rem auto 0;
  width: 4rem;
}

.block-amu-irphe-contact h3::after {
  border: initial;
}

.block-amu-irphe-authenticationtop h3::after {
  border: initial;
}

h2 {
  color: #222;
  font-family: Montserrat, sans-serif;
  font-size: 1.75rem;
  font-weight: 700;
  line-height: 1;
  margin-bottom: 1rem;
  margin-top: 5rem;
}

.page-node-type-page h2 {
  margin-top: 1.5rem;
}

.current-path-basic-page-publications h2.block__title {
  margin-top: 0;
}

h3,
.url-pattern--services h2 {
  color: #222;
  font-family: Montserrat, sans-serif;
  font-size: 1.75rem;
  font-weight: 700;
  line-height: 1.5;
  margin-bottom: .5rem;
}

p + h3,
ul + h3 {
  margin-top: 2rem;
}

h3 + h4 {
  margin-top: .5rem;
}

.url-pattern--services h2 {
  margin-bottom: .25rem;
}

h4 {
  color: #222;
  font-family: Montserrat, sans-serif;
  font-size: 1.25rem;
  font-weight: 700;
  line-height: 1.5;
  margin-bottom: 0;
  margin-top: 1.5rem;
}

h5 {
  color: #222;
  font-family: Montserrat, sans-serif;
  font-size: 1rem;
  font-weight: 700;
  line-height: 1;
  margin-top: 1.5rem;
}

h6 {
  color: #222;
  font-family: Montserrat, sans-serif;
  font-size: 1rem;
  font-weight: 700;
  line-height: 1;
  margin-top: 1.5rem;
}

blockquote {
  border-left: 5px solid #222;
}

main blockquote > p {
  color: #222;
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1.5;
  margin-top: 1rem;
}

main ul li,
main ol li {
  margin-bottom: .75rem;
}

main ul li ul li,
main ol li ol li {
  margin-bottom: .5rem;
}

main ul li ul,
main ul li ol {
  margin-top: .5rem;
}

.list-items {
  margin-bottom: 1rem;
  margin-top: .5rem;
}

.list-items .list-items__item {
  margin-bottom: .5rem;
}

.accordion h3 {
  color: #222;
  font-family: Montserrat, sans-serif;
  font-size: 1.25rem;
  font-weight: 700;
  line-height: 1.5;
  margin-bottom: 0;
}

/* Medium Up */
@media screen and (min-width: 40em) {
  p.lead {
    max-width: 70rem;
    margin: 0 auto;
  }
}

footer h2.block-contact-2__title {
  text-align: center;
}

footer h2.block-contact-2__title::after {
  margin: .5rem auto 0;
}

/* ------------------------------------ *\
  ==BODY BLOCKS
\* ------------------------------------ */
main p {
  line-height: 1.8;
  font-size: 1.15rem;
  font-weight: 400;
}

main .accordion .accordion-content .contact ul:first-child {
  font-weight: bold;
}

main ul,
main li {
  font-size: 1.15rem;
  font-weight: 400;
  line-height: 1.5;
}

.lead {
  text-align: center;
}

strong {
  font-style: normal;
  font-weight: 700;
}

label {
  color: #222;
}

/*  Information */
.block-information__content {
  margin: 0 auto;
  max-width: 65em;
}

/*  Link  */

a {
  color: #931111;
}

a:hover,
a:focus {
  color: #800f0f;
}

.button {
  font-family: Montserrat, sans-serif;
}

.bottom-section a {
  color: #931111;
}

.page__content p a,
.page__content ul a,
.block__content p a {
  border-bottom: 1px solid #ccc;
  color: #931111;
  padding-bottom: 0;
  transition: all .5s ease;
  text-decoration: none;
}

.block-amu-irphe-content article a,
main .block-amu-irphe-content p a,
.block-amu-irphe-content article ul a {
  border-bottom: 1px solid #ccc;
  color: #931111;
}

.block-amu-irphe-content .user__fields--cn a {
  color: #222;
  border: none;
}

.block-amu-irphe-content .user__fields--cn a:hover {
  border: none;
}

.bottom-section a:hover {
  color: #931111;
  text-decoration: underline;
}

.page__content p a:hover,
.page__content ul a:hover,
.block__content p a:hover {
  border-bottom: 1px solid #222;
  color: #222;
  text-decoration: none;
}

main .block-amu-irphe-content article a:hover {
  border-bottom: 1px solid #222;
  color: #222;
}

main .views-row .block-amu-irphe-content a:hover {
  border-bottom: none;
}

main .block-amu-irphe-content .pager__items a:hover {
  border: 2px solid #931111;
}

main .block-amu-irphe-content article .file a:hover {
  border-bottom: 1px solid #ccc;
}

.url-pattern--job-offer h3 {
  margin-top: 2rem;
}

a:hover .views-field-title h3 {
  color: #931111;
  text-decoration: underline;
}

.block__content__job-offers .views-row span h3.job__fields--date {
  color: #555;
  font-weight: 400;
  margin-right: .25rem;
  vertical-align: middle;
}

.job__fields--date + div {
  color: #222;
  font-weight: 600;
}

.news__fields--tag {
  color: #222;
}

/* ------------------------------------ *\
  ==LOCAL TASKS BLOCKS
\* ------------------------------------ */
.block-amu-irphe-local-tasks ul {
  margin-left: 0;
}

.block-amu-irphe-local-tasks ul .button.active {
  background-color: #931111;
}

/* Small only */
@media screen and (max-width: 39.9375em) {

  h2 {
    margin-top: 2.5rem;
  }

  .block-information-2 .button,
  .block-views-block-seminary-block-2 .button {
    margin-bottom: 1.5rem;
  }

  .teaser {
    margin-bottom: 2.5rem;
  }

  .carrousel__videos h3 {
    margin-bottom: 1.5rem;
  }

  footer {
    padding-top: 2.5rem;
  }

  .pager__items ul {
    margin: 0;
  }

  .pager__items .pager__item {
    font-size: 1rem;
    margin-right: 1rem;
  }

  blockquote {
    padding: 0 1.5rem;
    margin: 1.5rem 0;
  }
}

/* Medium and up */
@media screen and (min-width: 40em) {
  blockquote {
    padding: 0 1.5rem 0 3rem;
    margin: 3rem 0;
  }
}
